<html>
<head>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,400,600,700,800' rel='stylesheet' type='text/css'>
</head>
<body style="text-align: center">
    <table border="0" cellspacing="5" cellpadding="5">
        <tr>
            <td><img src="{{ asset('assets/img/template/bienvenida-min.png') }}" width="150px" /></td>
        </tr>
    </table>
</body>
</html>
    
